<!-- ../index -->
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>../index.html</title>
</head>

<body>
	<h1 align = "center">You are at the activity/index page.</h1>

	<img src="./images/sad catto.jpg"/>

	<ol>
		<li>Go to <a href = "./index.html">../index.html</a></li>
		<li>Go to <a href = "./music/index.html">index.html</a></li>
		<li>Go to <a href = "./music/reviews.html">reviews.html</a></li>
		<li>Go to <a href = "./music/listings.html">listings.html</a></li>
	</ol>
</body>
</html>